Discussion:Ressource mutualisée

De MoodleDocs

Bonjour Monsieur Frémaux, Je travaille sur un projet et je cherchais justement à indexer des ressources pédagogiques dans mon établissement. Votre plugin tombe donc à pic ! La version de notre Moodle est la 3.5. Je voulais savoir si le plugin était compatible avec cette version et s'il était encore actualisé (en vue de nouvelles fonctionnalités ou d'une compatibilité avec des versions de Moodle à venir). Cordialement, Olivier Lemort

Bonjour,
Discussion signifie ici discussion à propos de la page de documentation.
Pour de l'aide sur une fonctionnalité, il faut plutôt utiliser les forums, voire la messagerie.
Cordialement
--Séverin Terrier (discussion) 20 février 2019 à 09:19 (UTC)